.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.120000px;}
.lsb{letter-spacing:-0.064128px;}
.ls5{letter-spacing:-0.052800px;}
.lse{letter-spacing:-0.048096px;}
.ls4{letter-spacing:-0.014400px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.004800px;}
.ls8{letter-spacing:0.009600px;}
.ls0{letter-spacing:0.010800px;}
.ls6{letter-spacing:0.014400px;}
.ls3{letter-spacing:0.019200px;}
.ls2{letter-spacing:0.024000px;}
.lsc{letter-spacing:0.028800px;}
.lsd{letter-spacing:0.033600px;}
.ls9{letter-spacing:132.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.096000px;}
.wse{word-spacing:-0.076800px;}
.wsa{word-spacing:-0.062400px;}
.ws2{word-spacing:-0.057600px;}
.ws10{word-spacing:-0.033600px;}
.wsc{word-spacing:-0.019200px;}
.wsd{word-spacing:-0.009600px;}
.wsf{word-spacing:-0.004800px;}
.ws3{word-spacing:0.000000px;}
.ws0{word-spacing:0.108000px;}
.ws1{word-spacing:0.118800px;}
.wsb{word-spacing:0.120000px;}
.ws6{word-spacing:131.985600px;}
.ws8{word-spacing:131.990400px;}
.ws7{word-spacing:131.995200px;}
.ws9{word-spacing:132.000000px;}
.ws5{word-spacing:779.572800px;}
._0{margin-left:-779.260400px;}
._5{margin-left:-134.688000px;}
._1{margin-left:-132.096000px;}
._3{margin-left:-111.456000px;}
._6{margin-left:-45.312000px;}
._2{margin-left:-32.064000px;}
._4{margin-left:-24.000000px;}
._8{margin-left:-1.267200px;}
._7{width:1.089600px;}
.fc2{color:rgb(0,0,128);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(0,0,255);}
.fs0{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.y2{bottom:37.865254px;}
.y0{bottom:675.604575px;}
.y1a{bottom:677.822745px;}
.y19{bottom:696.474118px;}
.y18{bottom:718.030980px;}
.y17{bottom:739.587843px;}
.y16{bottom:761.144706px;}
.y15{bottom:781.951765px;}
.y14{bottom:800.603137px;}
.y13{bottom:821.972549px;}
.y12{bottom:843.529412px;}
.y11{bottom:865.086275px;}
.y10{bottom:886.830588px;}
.yf{bottom:908.387451px;}
.ye{bottom:929.944314px;}
.yd{bottom:951.501176px;}
.yc{bottom:972.870588px;}
.yb{bottom:994.427451px;}
.ya{bottom:994.427607px;}
.y9{bottom:1018.046431px;}
.y8{bottom:1039.603293px;}
.y7{bottom:1061.160156px;}
.y6{bottom:1082.717019px;}
.y5{bottom:1104.273882px;}
.y4{bottom:1125.830744px;}
.y3{bottom:1147.387607px;}
.y1{bottom:1168.194510px;}
.h2{height:39.937500px;}
.h5{height:44.463750px;}
.h4{height:53.250000px;}
.h3{height:54.960938px;}
.h1{height:317.104575px;}
.h0{height:1237.176471px;}
.w1{width:578.754902px;}
.w0{width:956.000000px;}
.x3{left:168.705882px;}
.xb{left:169.924314px;}
.x0{left:175.735294px;}
.x8{left:180.796471px;}
.xc{left:219.786275px;}
.x9{left:247.435294px;}
.xe{left:254.370980px;}
.x2{left:292.892157px;}
.x6{left:306.201176px;}
.x5{left:317.916863px;}
.x1{left:326.070980px;}
.x7{left:337.411765px;}
.xd{left:348.846275px;}
.xa{left:410.049020px;}
.x4{left:449.882353px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.102427pt;}
.lsb{letter-spacing:-0.054737pt;}
.ls5{letter-spacing:-0.045068pt;}
.lse{letter-spacing:-0.041053pt;}
.ls4{letter-spacing:-0.012291pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.004097pt;}
.ls8{letter-spacing:0.008194pt;}
.ls0{letter-spacing:0.009218pt;}
.ls6{letter-spacing:0.012291pt;}
.ls3{letter-spacing:0.016388pt;}
.ls2{letter-spacing:0.020485pt;}
.lsc{letter-spacing:0.024582pt;}
.lsd{letter-spacing:0.028679pt;}
.ls9{letter-spacing:112.669456pt;}
.ws4{word-spacing:-0.081941pt;}
.wse{word-spacing:-0.065553pt;}
.wsa{word-spacing:-0.053262pt;}
.ws2{word-spacing:-0.049165pt;}
.ws10{word-spacing:-0.028679pt;}
.wsc{word-spacing:-0.016388pt;}
.wsd{word-spacing:-0.008194pt;}
.wsf{word-spacing:-0.004097pt;}
.ws3{word-spacing:0.000000pt;}
.ws0{word-spacing:0.092184pt;}
.ws1{word-spacing:0.101403pt;}
.wsb{word-spacing:0.102427pt;}
.ws6{word-spacing:112.657165pt;}
.ws8{word-spacing:112.661262pt;}
.ws7{word-spacing:112.665359pt;}
.ws9{word-spacing:112.669456pt;}
.ws5{word-spacing:665.409419pt;}
._0{margin-left:-665.142768pt;}
._5{margin-left:-114.963816pt;}
._1{margin-left:-112.751397pt;}
._3{margin-left:-95.133992pt;}
._6{margin-left:-38.676351pt;}
._2{margin-left:-27.368435pt;}
._4{margin-left:-20.485356pt;}
._8{margin-left:-1.081627pt;}
._7{width:0.930035pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:34.210544pt;}
.fs1{font-size:40.970711pt;}
.y2{bottom:32.320133pt;}
.y0{bottom:576.666667pt;}
.y1a{bottom:578.560000pt;}
.y19{bottom:594.480000pt;}
.y18{bottom:612.880000pt;}
.y17{bottom:631.280000pt;}
.y16{bottom:649.680000pt;}
.y15{bottom:667.440000pt;}
.y14{bottom:683.360000pt;}
.y13{bottom:701.600000pt;}
.y12{bottom:720.000000pt;}
.y11{bottom:738.400000pt;}
.y10{bottom:756.960000pt;}
.yf{bottom:775.360000pt;}
.ye{bottom:793.760000pt;}
.yd{bottom:812.160000pt;}
.yc{bottom:830.400000pt;}
.yb{bottom:848.800000pt;}
.ya{bottom:848.800133pt;}
.y9{bottom:868.960133pt;}
.y8{bottom:887.360133pt;}
.y7{bottom:905.760133pt;}
.y6{bottom:924.160133pt;}
.y5{bottom:942.560133pt;}
.y4{bottom:960.960133pt;}
.y3{bottom:979.360133pt;}
.y1{bottom:997.120000pt;}
.h2{height:34.088912pt;}
.h5{height:37.952322pt;}
.h4{height:45.451883pt;}
.h3{height:46.912265pt;}
.h1{height:270.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:494.000000pt;}
.w0{width:816.000000pt;}
.x3{left:144.000000pt;}
.xb{left:145.040000pt;}
.x0{left:150.000000pt;}
.x8{left:154.320000pt;}
.xc{left:187.600000pt;}
.x9{left:211.200000pt;}
.xe{left:217.120000pt;}
.x2{left:250.000000pt;}
.x6{left:261.360000pt;}
.x5{left:271.360000pt;}
.x1{left:278.320000pt;}
.x7{left:288.000000pt;}
.xd{left:297.760000pt;}
.xa{left:350.000000pt;}
.x4{left:384.000000pt;}
}
